Subject: Re: [Bug report] veth cannot be created, reporting page allocation failure

From: Jakub Kicinski <[email-masked]>
Date: Fri, 23 Feb 2024 16:06:46 -0800

On Sat, 24 Feb 2024 06:37:18 +0800 Miao Wang wrote:
> > I directly applied this patch to the veth module on 6.1.0 stable kernel since no
> > reboot would be required. No problem had occurred in the previous try on
> > reverting the patch in question, which lasted for about 76 hours before I replaced
> > the veth module with this patch applied. I'll monitor and report after 24 hours if
> > the problem does not occur.
> 
> It's now about 30 hours since the patch is applied, and the problem has not occurred. 

Great, thank you! Fix posted, if everything goes smoothly it should
make it to 6.8-rc7, and.. whatever stable releases come out after that
:)